Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 06:28:09 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">Remainder </div>
<div>
<br><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<br>Sorry, we had to cancel Sustainable Solid Backpack wit...  items of order 4678977077 due to reasons beyond our control. QAR 129.00 will be refunded in 5-7 business days.<div dir="auto"><br></div>
<div dir="auto">
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">See the above message which I received now.</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">I don’t want to hold my money till one week it’s your mistake I wanna my money back as soon as possible within 2 days or I want to get my order on Thursday or Friday </div>
</div>
<div dir="auto"><div dir="auto"><br></div></div>-- <br><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><i style='font-family:"times new roman",serif;font-size:large;color:rgb(11,83,148)'><b style='font-family:"times new roman",serif'><br></b></i></div>
<div><i style='font-family:"times new roman",serif;font-size:large;color:rgb(11,83,148)'><b style='font-family:"times new roman",serif'><br></b></i></div>
<div><i style='font-family:"times new roman",serif;font-size:large;color:rgb(11,83,148)'><b style='font-family:"times new roman",serif'><br></b></i></div>
<div><i style='font-family:"times new roman",serif;font-size:large;color:rgb(11,83,148)'><b style='font-family:"times new roman",serif'><br></b></i></div>
<div>
<i style='font-family:"times new roman",serif;font-size:large;color:rgb(11,83,148)'><b style='font-family:"times new roman",serif'>Thanks &amp; Best Regards,</b></i><br>
</div>
<div><font style='font-family:"times new roman",serif;color:rgb(11,83,148)'><b style='font-family:"times new roman",serif'><i style='font-family:"times new roman",serif'>Shafeeq Padinchakkara</i></b></font></div>
<div><font style='font-family:"times new roman",serif;color:rgb(11,83,148)'><b style='font-family:"times new roman",serif'><i style='font-family:"times new roman",serif'>Email : <a href="mailto:[email-masked]" target="_blank" style='font-family:"times new roman",serif' rel="noreferrer">[email-masked]</a></i></b></font></div>
</div></div></div></div></div></div></div></div>
</blockquote></div>
</div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><i style='color:rgb(11,83,148);font-family:"times new roman",serif;font-size:large'><b><br></b></i></div>
<div><i style='color:rgb(11,83,148);font-family:"times new roman",serif;font-size:large'><b><br></b></i></div>
<div><i style='color:rgb(11,83,148);font-family:"times new roman",serif;font-size:large'><b><br></b></i></div>
<div><i style='color:rgb(11,83,148);font-family:"times new roman",serif;font-size:large'><b><br></b></i></div>
<div>
<i style='color:rgb(11,83,148);font-family:"times new roman",serif;font-size:large'><b>Thanks &amp; Best Regards,</b></i><br>
</div>
<div><font color="#0b5394"><b><i>Shafeeq Padinchakkara</i></b></font></div>
<div><font color="#0b5394"><b><i>Email : <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></i></b></font></div>
</div></div></div></div></div></div></div></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4635925